Affected packages

Packages affected by cmake-filesystem upgrade from 3.15.5-2.fc32~bootstrap to 3.15.5-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pulseaudio build 2 17 days ago
deepin-api build 2 20 days ago
deepin-file-manager build 2 20 days ago
deepin-topbar build 2 20 days ago
qgis build 2 20 days ago
gdl build 2 20 days ago
minetest build 2 20 days ago
pl build 2 20 days ago
swig build 3 20 days ago
golang-deepin-go-lib build None 16 days ago
rust-dav1d-sys build None 20 days ago
python-networkx build None 20 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake-filesystem upgrade from 3.15.5-2.fc32~bootstrap to 3.15.5-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.